.medicine {
  display: flex;
  flex-direction: row;
  padding: 7px;
  margin: 20px;
  flex: 0 0 350px;

  @media screen and (max-width: 1366px) {
    flex: 0 0 300px;
    font-size: 14px;
  }

  box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.2),
  0px 8px 10px 1px rgba(0, 0, 0, 0.14),
  0px 3px 14px 2px rgba(0, 0, 0, 0.12);

  .image-wrapper {
    flex: 0 0 40%;
    margin-right: 5px;

    img {
      object-fit: fill;
      width: 100%;
      height: 100%;
    }

    .no-image {
      height: 100%;
      background: #6EBCC2;
      display: flex;
      align-items: center;
      justify-content: center;
    }
  }

  .pharmacies-wrapper {
    flex: 0 0 60%;
    display: flex;
    flex-direction: column;

    .medicine-name {
      text-align: center;
      font-family: 'Montserrat', sans-serif;
      font-size: 1.1em;
      font-weight: bold;
      text-transform: uppercase;
      margin: 7px 0;
    }

    .more-pharmacies {
      font-family: 'Roboto', sans-serif;
      font-size: 0.8em;
      text-align: center;
      margin-top: 8px;
      height: 20px;
    }

    .pharmacy {
      background: #AEFFEC;
      padding: 5px;
      display: flex;
      flex-direction: column;
      margin: 7px 5px;
      border-radius: 5px;
      box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2),
      0px 4px 5px 0px rgba(0, 0, 0, 0.14),
      0px 1px 10px 0px rgba(0, 0, 0, 0.12);

      font-size: 1em;

      .top-row {
        display: flex;

        & > :first-child {
          margin-right: 7px;
        }
      }

      .bot-row {
        display: flex;
        margin: 3px 0;
      }

      .price {
        align-self: end;
        font-weight: bold;
        font-size: 1.1em;
      }

    }
  }
}